import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageExerciseComponent } from './page-exercise.component';

describe('PageExerciseComponent', () => {
  let component: PageExerciseComponent;
  let fixture: ComponentFixture<PageExerciseComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageExerciseComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageExerciseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
